.style3 {color: #8E0448}
.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #CCCCCC;
	letter-spacing: 0.007em;
	vertical-align: middle;
	line-height: 13px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
}
.footnote {
	font-family: Verdana, Geneva, sans-serif;
	color: #C30;
	position: relative;
	font-size: 70%;
	line-height: 1.5em;
	bottom: 0.5em;
	background-color: #6FF;
	vertical-align: super;
}
.maintext {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: justify;
	text-indent: 12px;
	vertical-align: top;
	word-spacing: normal;
	line-height: normal;
}
.maintext-sanserif {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	text-indent: 13px;
	vertical-align: top;
	font-size: 11px;
	line-height: normal;
}
.chs-quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	color: #FFCCFF;
	text-align: left;
	line-height: 30px;
}
.read-aloud-of-week {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	text-align: justify;
	text-indent: 12px;
	vertical-align: top;
	word-spacing: normal;
}
.maintext-highlite {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	background-color: #FFFF99;
	text-align: justify;
	text-indent: 12px;
	vertical-align: top;
	line-height: normal;
}
.maintxt-no-indent {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0px;
}
.maintxt-left {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: left;
}
.maintxt-justify {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	text-indent: 0px;
}
.maintxt-sanserif-justify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	text-align: justify;
}
.sanserif-center {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.maintxt-sanserif-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	text-align: left;
}
.highlight {
	background-color: #FFFF99;
}
.txt-subhed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-indent: 0px;
	border-left-width: 13px;
	color: #8E0448;
	margin-bottom: 3px;
	padding-left: 7px;
	border-left-style: solid;
	border-left-color: #990033;
	margin-top: 5px;
}
.txt-subhed-nobox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: 8e0448;
	text-indent: 0px;
}
.subhed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 0.09em;
}
.subhed-flush-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	color: #8E0448;
	text-indent: 0px;
	margin-bottom: 8px;
	padding-left: 7px;
	border-left-width: 13px;
	border-left-style: solid;
	border-left-color: #8E0448;
}
.subhed-arrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8E0448;
	letter-spacing: 0em;
	list-style-position: outside;
	list-style-image: url(resource-imgs/bullet-arrow16pt.gif);
}
.book-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	color: #8E0448;
	text-indent: 0px;
	margin-bottom: 3px;
	padding-left: 7px;
	border-left-width: 13px;
	border-left-style: solid;
	border-left-color: #990033;
}
p {
	margin-bottom: 8px;
	margin-top: 0px;
}
.unordered-list {
	text-indent: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}
.unordered-list-hilite {
	background-color: #FFFF99;
	text-align: justify;
	text-indent: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.med-hed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 1px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-indent: 0px;
}
.boxed-hed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 3px;
	text-align: center;
	text-indent: 0px;
	clear: both;
	border: 0.5px solid #990033;
}
.top-subhed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0.009em;
}
.Mainhed {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
.top-mainhed {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.sidenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11pt;
	background-color: #ccccc5;
	text-align: left;
	text-indent: 4px;
	text-decoration: none;
}
.bottomnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
}
.maintable {
	background-repeat: no-repeat;
}
.Main-txt-hed {
	font-size: 26px;
	text-align: center;
	font-weight: normal;
	color: #933;
}
.Main-txt-hed-RED {
	font-size: 26px;
	text-align: center;
	font-weight: normal;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration: none;
}
.faqs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
}
.quote-insidebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	text-indent: 0px;
	padding: 7px;
	clear: left;
	float: right;
	width: 170px;
	background-color: #f0e2d1;
	color: #663300;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.quote-wide-240 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #990033;
	background-color: e2c4f1;
	padding: 7px;
	clear: left;
	float: right;
	width: 180px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 8px;
	text-align: center;
	text-indent: 0px;
	line-height: 21px;
	font-weight: bold;
}
.quote-wide-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 21px;
	font-weight: bold;
	color: #990033;
	text-align: center;
	text-indent: 0px;
	padding: 7px;
	clear: right;
	float: left;
	width: 180px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 8px;
}
.imagebox {
	text-align: right;
	text-indent: 0px;
	clear: left;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.chart {
	clear: right;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.img-right {
	clear: left;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
}
.box-clear-left {
	text-indent: 0px;
	clear: left;
	float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
	width: 310px;
}
.div200rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	clear: left;
	float: right;
	width: 185px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 10px;
	color: #8E0448;
	top: auto;
	border: 0px solid #8E0448;
}
.div550ctr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	text-indent: 0px;
	clear: both;
	float: none;
	width: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #000;
	top: auto;
	border: 0px solid #8E0448;
	background-color: #FFC;
	vertical-align: top;
	padding: 3px;
	height: auto;
}
.div150rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	clear: left;
	float: right;
	width: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 15px;
	color: #8E0448;
}
.div100rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8E0448;
	background-color: #FFFFFF;
	text-align: center;
	text-indent: 0px;
	clear: left;
	float: right;
	width: 100px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 15px;
}
.div250rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	clear: left;
	float: right;
	width: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 15px;
	color: #8E0448;
}
.div120rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8E0448;
	text-align: center;
	clear: left;
	float: right;
	width: 120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 12px;
}
.div150lft {
	font-family: Arial, Helvetica, sans-serif;
	color: #8E0448;
	text-align: center;
	text-indent: 0px;
	clear: right;
	float: left;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 3px;
	margin-left: 0px;
	width: 150px;
	clip: rect(auto,auto,auto,auto);
}
.div300rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	clear: left;
	float: right;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 15px;
	color: #8E0448;
}
.div100lft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8E0448;
	text-align: center;
	text-indent: 0px;
	clear: right;
	float: left;
	width: 100px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.boxedtxt {
	background-color: #FFCCFF;
	border: .5px solid #8E0448;
	padding: 3px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.webupdate184w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	text-indent: 0px;
	clear: left;
	float: right;
	width: 184px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 12px;
}
.source {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	text-indent: 0px;
}
.div75rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	clear: left;
	float: right;
	width: 75px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 15px;
	color: #8E0448;
	background-color: #FFFFFF;
}
.div200lft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8E0448;
	text-align: center;
	text-indent: 0px;
	clear: right;
	float: left;
	width: 200px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 0px;
	background-color: #FFFFFF;
}
.quote-insidebox-90 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	text-indent: 0px;
	padding: 7px;
	clear: left;
	float: right;
	width: 90px;
	background-color: #f0e2d1;
	color: #663300;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.top-nav-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.calendar-DATE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	color: #8E0448;
	text-indent: 0px;
	padding-left: 7px;
	border-left-width: 13px;
	border-left-style: solid;
	border-left-color: #8E0448;
	background-color: #FFFF99;
	margin-bottom: 3px;
	text-align: left;
	left: auto;
}
.calendar-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	text-indent: 12px;
	word-spacing: normal;
	white-space: normal;
	line-height: normal;
	font-variant: normal;
	margin-bottom: 1px;
}
.quoteside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	text-indent: 0px;
	word-spacing: normal;
}
.center-12sanserif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
}
.author-ill {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	text-indent: 20px;
	color: #000000;
	vertical-align: baseline;
	height: 0px;
	margin-top: 0px;
	margin-bottom: 14px;
}
.sanserif-txt-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	text-indent: 0px;
}
.sanserif-underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	text-decoration: underline;
	text-align: center;
	text-indent: 0px;
	font-weight: bold;
	font-variant: normal;
}
.maintxt-centered {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: center;
	text-indent: 0px;
}
.quote-side-rt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: right;
	text-indent: 0px;
}
.quote-txt-sm-rt {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	color: #8E0448;
	text-align: right;
	text-indent: 0px;
}
.ordered-maintext {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: left;
	text-indent: 0px;
}
.maintxt-flush-rt {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: right;
	text-indent: 0px;
}
.unordered-list-circle-half {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	text-indent: 0px;
	list-style-position: outside;
	list-style-image: url(resource-imgs/bullet-circle-half.gif);
	line-height: 18px;
}
.unordered-list-diamond {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	text-align: left;
	text-indent: 0px;
	list-style-position: outside;
	list-style-image: url(resource-imgs/bullet-diamond.gif);
}
.maintext-sanserif-noindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-indent: 0px;
}
.chs-sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
}
.indent-yellow-box {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-indent: 0px;
	text-align: left;
	font-size: 12px;
	color: #000;
	background-color: #FFC;
	letter-spacing: normal;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	line-height: normal;
	padding: 12px;
	display: table;
	margin: 0px;
}
yellow box {
	color: #DBD47F;
}
